/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSBox"; title = "Fiscal years"; ObjectID = "ZhI-Xv-avZ"; */
"ZhI-Xv-avZ.title" = "Geschäftsjahre";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "15"; */
"15.headerCell.title" = "Konto";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "16"; */
"16.headerCell.title" = "Saldo";

/* Class = "NSButtonCell"; title = "Click here to add a fiscal year"; ObjectID = "160"; */
"160.title" = "Hier klicken, um ein Geschäftsjahr hinzuzufügen";

/* Class = "NSButtonCell"; title = "Calculate from previous year"; ObjectID = "19"; */
"19.title" = "Aus Vorjahr berechnen";

/* Class = "NSTableColumn"; headerCell.title = "# of entries"; ObjectID = "34"; */
"34.headerCell.title" = "Anzahl von Buchungen";

/* Class = "NSTableColumn"; headerCell.title = "Result"; ObjectID = "35"; */
"35.headerCell.title" = "Ergebnis";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "36"; */
"36.headerCell.title" = "Enddatum";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "37"; */
"37.headerCell.title" = "Anfangsdatum";

/* Class = "NSTableColumn"; headerCell.title = "Archived"; ObjectID = "372"; */
"372.headerCell.title" = "Nicht anzeigen";

/* Class = "NSTableColumn"; headerCell.title = "Year"; ObjectID = "38"; */
"38.headerCell.title" = "Jahr";

/* Class = "NSBox"; title = "Notes"; ObjectID = "4"; */
"4.title" = "Notizen";

/* Class = "NSBox"; title = "Starting balances"; ObjectID = "6"; */
"6.title" = "Anfangssaldi";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ notes"; ObjectID = "60"; */
"60.ibShadowedDisplayPattern" = "%{title1}@ Notizen";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "60"; */
"60.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ starting balances"; ObjectID = "82"; */
"82.ibShadowedDisplayPattern" = "%{title1}@ Anfangssaldi";

